Subject: Ackanomic Research Digest V2 #95
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Monday, June 23 1997    Volume 02 : Number 095

----------------------------------------------------------------------

Date: Sun, 22 Jun 1997 02:53:46 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2125

On Fri, 20 Jun 1997, Aaron Humphrey wrote:
> > > > 	I don't like this.  :o) Should be lexicographic order... that
> > > > is, word by word rather than letter by letter; and numbers come before
> > > > letters and are sorted in numeric order.
> > > 
> > > I'm not quite sure how this is different from ASCII collation order.  How
> > > would you like, say, "Atilla the Pun" and "Atillamatic" to be sorted
> > > relative to each other, and would the two orders do it differently?
> > 	"Atilla the Pun" should come first; yes they would.
> 
> Well, "Atilla " comes before "Atillam", as far as I can tell...  I dunno.
	Fine, except your method cuts out all the whitespace before
the comparison is made.

> > would like "Inky Bloater Decoy #5" to come before "Inky Bloater Decoy
> > #23".
> Oh, I see...that's one thing ASCII collation order would screw up.  Hmmm.
> Oops.  Oh, well.
	Not a big deal.  I *might* take a shot at fixing it.  If I
ever have a spare instant again.  :o)

- -- 
Mohammed
At the University of Upstate New York at Albany thousands of apes overran
the world.

------------------------------

Date: Sun, 22 Jun 1997 02:03:25 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2148

> This is a Long proposal.

That much seems clear...and this is a Long, Bandwidth-Wasting reply.  As
soon as the Commission d'Arts has reported, I'm definitely going to
petition the Senate for BWG Expert status.  :-)

> This is a Modest proposal.

...and that doesn't.  :-)  This looks like too much work to be Modest.  But
I understand that "not wanting people to vote against it" thing...

> {{[just some minor loophole repair, bugfixes, and standardizations.
> Sorry Alfvaen ;-), but at least they are all in one proposal.]}}

<blink>  I'm not sure what the apology is here for...:-)

By the way, I should note that it's "publicly", not "publically".  But
that's a problem for the Spelling Bee.

> "
> The only thing a player on vacation may legally do is take himself
> off vacation and send public messages.
> "

As long as this doesn't mean "perform public actions"...

> Amend rule 597, "The Frankenstein Monster(s)", to replace:
> 
> "
> provided that Player has not already done so since the prior Thursday.
> "
> 
> with
> 
> "
> once per calendar week.
> "

Oh, so I should have defined "calendar weeks" to start on Thursday?  :-)

> Amend rule 710, "Criminal Justice", to replace "artifacts" with
> "tinkets" where it appears in the suggested penalty section.

Here's another one for the Spelling Bee...:-)

> Amend rule 844, "Land Baroncy", to replace:
> 
> "
>       Any active player may purchase a kaa of empty, common land by
> paying the current Price of Land (rounded down to the nearest whole 
> number of A$) to the treasury.
> "
> 
> with:
> 
> "
>       A player may purchase a kaa of empty, common land for A$50.
> "

Well, there goes my plans of land speculation...although since I did only
buy them for A$45, I can stell get a profit of...oh, A$20 off the deal!

> Amend rule 1131, "The Sinister Alien Abduction Act" to remove:

> [I do not think the virus is incredibly harfy or fun, it can only serve
> to make the game more confusing for newbies, more of a hassle for the
> officers, and more points for Malenkai to write proposals to remove it.
> It is also a bit of a clutter in the rules.  While I have nothing
> phisosophical against rule viruses, the fun and creativity of the virus
> should exceed the work and hassle, as is true for all things.]

Now what we really need is a sort of combination Mad Hatter/Beldin's Tailor
effect.  A player is selected at random to change one word in the Rule
after it's been abducted...:-)

> Create a new rule entitled "Definitely Finno-Uralic", numbered 17, with
> the following text:

No, no.  It's "Uralic", or "Finno-Ugric".  Uralic is Finno-Ugric plus
Samoyed, IIRC.  (Odd bunch of people.  Some stayed in the Urals, some went
to Siberia, some to Hungary, and some to Finland and Estonia.)

>          [this seems to be what was intended by rule 2079]

Uh, yes it was.  I just thought that Undead were players for some reason.
:-(

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--The Cutting Crew:I've Been In Love Before
Current Book--Jo Clayton:The Snares of Ibex
Is it true that the meteor was a dove of Amethyst?

------------------------------

Date: Sun, 22 Jun 1997 09:09:28 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka:  Proposal 2151

Vynd wrote:

> Add the following sources to the Literature list:
> 
> Artist: Monty Python's Flying Circus
> Artist: Dr. Seuss ; children's author
> Artist: Douglas Adams
> Artist: Terry Pratchett
> Artist: Fyodor Dostoyevsky
> Artist: Albert Camus
> Artist: Leo Tolstoy
> Artist: Descartes
> Artist: Chaucer
> Artist: Charles Dickens
> Artist: Plato
> Artist: Aristotle
> Artist: Sophocles
> Artist: Ayn Rand
> Artist: Jean-Paul Sartre
> Artist: Hermann Hesse
> Artist: T.S. Elliot
> Artist: William Butler Yeats
> Artist: Paul Simon ; with or without Garfunkel
> Artist: Friedrich Nietzsche
> Work: The Prince ; by Machiavelli
> Work: The Decameron ; by Boccacio
> Artist: George Orwell
> Artist: Aldous Huxley
> Artist: Oscar Wilde
> Artist: Winston Churchill
> Work: The Art of War ; by Sun-Tzu
> Work: the Star Wars trilogy ; original three films
> Artist: Dante Alighieri ; you know, The Inferno guy
> Work: The Aeneid
> Artist: W.H. Auden
> Work: It's a Wonderful Life ; film

Fine! I like it.

> Work: the Magna Carta

What are you ON?

Bascule

------------------------------

Date: Sun, 22 Jun 1997 01:19:58 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  Proposal 2148

>> This is a Modest proposal.
> 
> ...and that doesn't.  :-) This looks like too much work to be
> Modest.  But I understand that "not wanting people to vote against
> it" thing...

I think this is more of a case of modest, as in no huge amount of
creativity was involved, nothing new is actually added to the game,
etc. Ackanomic has traditionally viewed "cleanup" proposals are cheap
points if not made Modest. (Although I agree that Malenkai is going to
extremes by putting so many cleanups in a single proposal. I seriously
doubt anyone would change their vote on this based on its Modesty or
lack thereof.)

(Y'know, when you think about it, that's really kind of frightening.
The attitude that "cleanup" proposals aren't as valuable as something
original, in essence, says that we take it for granted that our
ruleset is a mess, and that anyone could find things to clean up,
given some free time. The frightening part is that it's probably
true.)

breadbox

------------------------------

Date: Sun, 22 Jun 1997 04:18:38 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2122

> Magic was designed with a meta-rule that it should never devolve into
> a game of Slap -- it should never be a race to see who can get a card
> out of their hand and onto the table first.  Acka, on the other hand,
> has "Hubert" situations where the first player to do something, possibly
> something simple and obvious, gets it done first (and may be the only
> one to succeed).
	This is fantastically interesting commentary.
	It should, first of all, be emblazoned on everyone's front
door, so before they leave to bury a Treasure, they see it.  Far, far
too many treasures are tainted by the fact that whoever sees the
message first is the winner....  I have tried to avoid that in mine,
with mixed success.  There's nothing like the rush of urgency to get
players interested.

- -- 
Mohammed
Have you ever seen a horde of sweet aquatic Americans with that kind of
plumage?

------------------------------

Date: Sun, 22 Jun 1997 10:15:28 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2122

>         It should, first of all, be emblazoned on everyone's front
> door, so before they leave to bury a Treasure, they see it.  Far, far
> too many treasures are tainted by the fact that whoever sees the
> message first is the winner....

That certainly hasn't been a problem with my treasures :)

Malenkai
who didn't think the Map of Jara was that hard

------------------------------

Date: Sun, 22 Jun 1997 12:03:03 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Proposal 2122

> Malenkai
> who didn't think the Map of Jara was that hard

Well, people have tried everything you hinted at, including two different
interpretations of "giving all but A$50 to the Speaker", and it hasn't
been found, so obviously it *is* "that hard". :-)

/dev/joe

------------------------------

Date: Sun, 22 Jun 1997 13:16:38 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2122

> > who didn't think the Map of Jara was that hard
> 
> Well, people have tried everything you hinted at, including two different
> interpretations of "giving all but A$50 to the Speaker", and it hasn't
> been found, so obviously it *is* "that hard". :-)

Well, its harder than *that*.  I think people have buried their brains,
and are not using the right tools. :)

Malenkai

------------------------------

Date: Sun, 22 Jun 1997 16:44:46 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2113 rejected (Spam Spam Spam Spam)

> Proposal 2113
> Spam Spam Spam Spam
> /dev/joe
> NO votes:
> 	Niccolo Flychuck
> 	Tammany
> 	Alfvaen
> 	Atilla the Pun
> 	Antimatter was here
> 	breadbox
> 	two-star
> 	Mr. Lunatic Fringe
> 	Bascule
> 	Guy Fawkes
> 	Robert Sevin

OK, I must ask Niccolo, Alfvaen, Atilla, Antimatter, breadbox, two-star,
snowgod, Bascule, and Guy Fawkes why you voted against this proposal.
I don't need to ask Robert Sevin; it's already clear he would prefer to
be able spam the proposal queue himself.  The limit in this proposal
was set so high as to allow any legitimate use of proposals, and only
to punish scams that create a lot of work for officers.

Incidentally, we're still missing a bunch of proposal results from
P2081 to somewhere in the P2090's.  These are not in wilma's mail queue;
they simply have not reached the list (and perhaps, but not necessarily,
they haven't been sent).  Mohammed?  Can you check the bot?

/dev/joe

------------------------------

Date: Sun, 22 Jun 1997 15:54:01 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2113 rejected (Spam Spam Spam Spam)

> OK, I must ask Niccolo, Alfvaen, Atilla, Antimatter, breadbox, two-star,
> snowgod, Bascule, and Guy Fawkes why you voted against this proposal.
> I don't need to ask Robert Sevin; it's already clear he would prefer to
> be able spam the proposal queue himself.  The limit in this proposal
> was set so high as to allow any legitimate use of proposals, and only
> to punish scams that create a lot of work for officers.

I can't remember.  A lot of Robert's proposals I voted for or against on
the slightest of whims; I'm honestly surprised that as many of them passed
as did.  This one I might have been jockeying for points.  I can't say that
I'm surprised it didn't pass, though; these people like their freedom to
waste bandwidth.  :-/  And maybe it's just the principle of the thing.  The
number may be high enough now, but what if someone sticks a "change 'ten'
to 'one'" in some big rule change Proposal?  Maybe it's perceived as a
slippery slope kind of thing.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Bruce Cockburn:Shipwrecked At The Stable Door
Current Book--Sheri S. Tepper:King's Blood Four
Conform, go crazy, or become a writer.

------------------------------

Date: Sun, 22 Jun 1997 19:26:37 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: Proposal 2125 

> in other words, putting "index card", "index finger", "index of
> refraction" before "indexation". Again, I think this is good.

  I think it's unintuitive.  :-)  - but once used to it, probably for
the best.

> However, the case-blind, alphanumerics-only rule is dropped if the
> words would otherwise be treated identically, and in this case,
> punctuation and other characters come *after* letters and digits
> ("cant" precedes "can't"), and lowercase *precedes* uppercase ("lance"
> precedes "Lance"). Both of these rules are the opposite of ASCII,
> though hopefully " " would render that mostly moot.

  Speaking of which, how would you sort " " relative to "  "?  Length,
I'd assume.

> And then, of course, is the special treatment of articles, people's
> names, etc etc etc.

  I'd rather do case-sensitivity to take care of these things.  Standard
rules may be ideal for standard purposes, but what if I created a trinket
called "the annoying the"?  How would this sort relative to "annoying"?
How about "the annoying they"?  "The annoying the"?  ....
  In a more likely situation, how would "Red Barn's Email" sort relative
to "Red Box"?  "The Red Box"?  ("The Breadbox", har de har har?)

> While following these rules would prevent a lot of unintuitive
> orderings, it would be much harder to describe unambiguously, and to
> automate. I think we should go for case-blind alphanumerics-only ASCII
> sorting. If we also chose to simply ignore articles, it would then
> conform to the method that " " uses to determine name equality, which,
> IMHO, would be a very good thing.

  I'm all for up to three or so levels of exceptions.  And I still think
we should munge the language somehow.  :-)

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Sun, 22 Jun 1997 17:01:51 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  P2113 rejected (Spam Spam Spam Spam)

> OK, I must ask Niccolo, Alfvaen, Atilla, Antimatter, breadbox,
> two-star, snowgod, Bascule, and Guy Fawkes why you voted against
> this proposal.

I felt that this was something that was better handled in the arena of
the spirit of the game, rather than being in the rules. Essentially,
I'm uncomfortable with the idea of making it a Crime. To me this is
more a matter of "fair play" - a sporting player does not make life
unnecessarily difficult for the Functional Officers if at all
possible.

breadbox

------------------------------

End of Ackanomic Research Digest V2 #95
***************************************